<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://phuketer.com/w/index.php?action=history&amp;feed=atom&amp;title=Module%3AIf_preview%2Fstyles.css</id>
	<title>Module:If preview/styles.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://phuketer.com/w/index.php?action=history&amp;feed=atom&amp;title=Module%3AIf_preview%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://phuketer.com/w/index.php?title=Module:If_preview/styles.css&amp;action=history"/>
	<updated>2026-06-17T16:42:57Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.45.2</generator>
	<entry>
		<id>https://phuketer.com/w/index.php?title=Module:If_preview/styles.css&amp;diff=323&amp;oldid=prev</id>
		<title>imported&gt;Izno: +</title>
		<link rel="alternate" type="text/html" href="https://phuketer.com/w/index.php?title=Module:If_preview/styles.css&amp;diff=323&amp;oldid=prev"/>
		<updated>2026-05-11T21:46:11Z</updated>

		<summary type="html">&lt;p&gt;+&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* {{pp|small=yes}} */&lt;br /&gt;
.preview-warning {&lt;br /&gt;
	font-style: italic;&lt;br /&gt;
	/* @noflip */&lt;br /&gt;
	padding-left: 1.6em;&lt;br /&gt;
	margin-bottom: 0.5em;&lt;br /&gt;
	color: var(--color-error, red);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* The templatestyles causes an &amp;#039;empty&amp;#039; span between hatnotes */&lt;br /&gt;
.preview-warning + span.mw-empty-elt + .preview-warning,&lt;br /&gt;
/* remove this selector when Parsoid is the only parser, see also [[phab:T200206]] */&lt;br /&gt;
.preview-warning + link + .preview-warning {&lt;br /&gt;
	margin-top: -0.5em;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>imported&gt;Izno</name></author>
	</entry>
</feed>